
.jimgMenu {
	position:relative;
	margin: 0px 0px 0px -10px;
	padding: 0px;
	width:675px;
	height:294px;
	overflow: hidden;
}

.jimgMenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: block;
	height: 294px;
	position: relative;
	}
	
.jimgMenu ul li {
	width: 95px;
	float: left;
	display: block;
	overflow: hidden;
}

.jimgMenu ul li a {
	text-indent: -1000px;
	background:#fff repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow: hidden;
	height: 294px;
}

.jimgMenu ul li#img1 a {
	background: url(images/img1.jpg) repeat scroll 0%;
  
}

.jimgMenu ul li#img2 a {
	background: url(images/img2.jpg) repeat scroll 0%;

}

.jimgMenu ul li#img3 a {
	background: url(images/img3.jpg) repeat scroll 0%;
  
}

.jimgMenu ul li#img4 a {
	background: url(images/img4.jpg) repeat scroll 0%;

}

.jimgMenu ul li#img5 a {
	background: url(images/img5.jpg) repeat scroll 0%;
	border-right-style: none;
}
.jimgMenu ul li#img6 a {
	background: url(images/img6.jpg) repeat scroll 0%;
  
}

.jimgMenu ul li#img7 a {
	background: url(images/img7.jpg) repeat scroll 0%;

}
.clear {
	clear: both;
}
